﻿#shade, #modal
{
    display: none;
}

#shade
{
    position: absolute; /*fixed;*/
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; /**/
}

#modal
{
    position: absolute;
    z-index: 101;
    background-color: Transparent;
}

#shade
{
    background: Black;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

#modal td
{
    text-align: center;
}

#popupname
{
    font-size: 25px;
    color: White;
}
